html, body, ul, li, p, h1, h2, form, input, button { margin: 0; padding: 0; }
li { list-style-type: none; }

body { background-color: rgb(38,38,38); color: rgb(168,168,168); font-family: 'Open Sans', sans-serif; font-size: 14px; margin: 0; padding: 0; }

a { color: rgb(228,228,228); text-decoration: none; }
a:hover { color: rgb(242,207,83); }

h1 { color: rgb(228,228,228); display: block; margin: 10px 5px 0 5px; font-weight: normal; font-size: 24px; line-height: 26px; }
h2 { color: rgb(228,228,228); display: block; margin: 10px 5px 0 5px; font-weight: normal; font-size: 22px; line-height: 24px; }
img { background-color: rgb(98,98,98); display: block; border: 0 none; }

.sotcon { background-color: rgb(48,48,48); width: 100%; margin: 0 auto; }

.hearewet { background-color: rgb(28,28,28); background: linear-gradient(to bottom,rgb(38,38,38),rgb(18,18,18)); margin-bottom: 1px; border-bottom: 1px solid rgb(0,0,0); box-shadow: 0 1px 0 0 rgb(68,68,68); }
.heatron { overflow: hidden; width: 100%; margin: 0 auto; font-size: 0; padding: 0 0 10px 0; text-align: center; }

.artlo { display: block; margin: 10px 5px 0 5px; font-size: 33px; font-weight: 600;}
.zz-lo{color: #fff; }
.artlo a {display: inline-block; vertical-align: top; color: rgb(242,207,83); height: 40px; padding-left:30px;}

.spisme { display: inline-block; vertical-align: top;  }
.spisme > ul > li { display: inline-block; vertical-align: top; margin: 10px 5px 0 5px; font-size: 14px; text-transform: uppercase; }
.spisme > ul > li:last-child { border-right: 0 none; }
.spisme > ul > li > a { background-color: rgba(255,255,255,0.1); padding: 0 10px; display: block; height: 30px; line-height: 30px;  }
.spisme > ul > li > a:hover, .spisme > ul > li.najn > a { background-color: rgb(242,207,83); background: linear-gradient(to bottom,rgb(255,227,103),rgb(222,187,63)); color: rgb(0,0,0); }

.mertos { width: 99%; margin: 0 auto; text-align: center; overflow: hidden; padding-bottom: 20px; }

.grewi { background-color: rgb(38,38,38); text-align: justify; margin: 10px 5px 0 5px; line-height: 18px; padding: 10px; font-size: 13px; }
.grewi h1 { margin: 0; }
.grewi p { margin: 10px 0 0 0; }

.scearto { font-size: 0; }

.sewq { background-color: rgb(28,28,28); overflow: hidden; position: relative; text-align: left; display: inline-block; vertical-align: top; margin: 1% 0.5% 0 0.5%; font-size: 13px; width: 98%; height: auto; }
.sewq img { background: transparent; width: 100%; height: auto; }
.sewqtit { display: block; overflow: hidden; height: 30px; line-height: 30px; padding: 0 10px; }
.sewqtom { background-color: rgb(38,38,38); color: rgb(138,138,138); overflow: hidden; }
.sewqpros, .sewqdat { padding: 0 10px; display: block; font-size: 11px; height: 25px; line-height: 25px; }
.sewqpros { float: left; }
.sewqpros span { color: rgb(178,178,178); }
.sewqdat { float: right; }

.sewqdur { background-color: rgba(0,0,0,0.7); color: rgb(200,200,200); position: absolute; bottom: 32px; right: 0; height: 25px; line-height: 25px; font-size: 11px; padding: 0 5px; }
.sewqhd { background-color: rgb(0,150,250); background: linear-gradient(to bottom,rgb(20,170,255),rgb(0,130,230)); color: rgb(255,255,255); position: absolute; bottom: 55px; right: 0; height: 25px; line-height: 25px; font-size: 14px; padding: 0 10px; }
.sewqview {background:url(../images/icons.png) 5px -51px no-repeat rgba(0,0,0,0.7);position: absolute; bottom: 32px; left: 0; height: 25px; line-height: 25px; font-size: 11px; padding: 0 5px;}
.sewqview span {padding-left: 20px;}


.sewq-tw .sewqtit { height: 40px; line-height: 40px; font-size: 14px; }

.pagist { font-size: 0; text-transform: uppercase; font-weight: normal; margin: 18px 4px 0 4px; display: block; }
.pagist li { display: inline-block; vertical-align: top; margin: 2px 1px 0 1px; line-height: 30px; font-size: 12px; }
.pagist li a {  background-color: rgb(28,28,28); background: linear-gradient(to bottom,rgb(38,38,38),rgb(18,18,18)); min-width: 20px; padding: 0 5px; text-transform: uppercase;  display: block; height: 30px; line-height: 30px; }
.pagist li a:hover { background-color: rgb(242,207,83); background: linear-gradient(to bottom,rgb(255,227,103),rgb(222,187,63)); color: rgb(0,0,0); }
.pagist li span { background-color: rgb(38,38,38); min-width: 20px; padding: 0 5px; text-transform: uppercase;  display: block; height: 30px; line-height: 30px; }
.pagist li span.najn { background-color: rgb(242,207,83); background: linear-gradient(to bottom,rgb(255,227,103),rgb(222,187,63)); color: rgb(0,0,0);  }

.video-mertos { background-color: rgb(0,0,0); }
.video-mertos h1 { text-align: left; }
.plaswer { overflow: hidden; text-align: left; }
.plaslef { margin: 10px 0 0 0; }
.plas { width: 100%; height: 250px; position: relative; background-color: rgb(0,0,0); }
.plas iframe, .plas object, .plas embed { width: 100%; height: 100%; }

.vtom { overflow: hidden; font-size: 0; }
.vingrok { padding-top: 8px;  }
.vprosm, .vden { background-color: rgb(20,20,20); color: rgb(120,120,120); display: inline-block; vertical-align: top; margin: 2px 2px 0 0; height: 30px; line-height: 30px; padding: 0 10px; font-size: 14px; }
.vprosm span { color: rgb(160,160,160); }

.vgenr { padding-top: 8px; }
.vgenr span, .vgenr a { display: inline-block; vertical-align: top; margin: 2px 2px 0 0; height: 30px; line-height: 30px; padding: 0 10px; font-size: 14px; }
.vgenr span { background-color: rgb(20,20,20); color: rgb(120,120,120); }
.vgenr a { background-color: rgb(48,48,48); background: linear-gradient(to bottom,rgb(68,68,68),rgb(28,28,28)); color: rgb(242,207,83);  }
.vgenr a:hover { background-color: rgb(242,207,83); background: linear-gradient(to bottom,rgb(255,227,103),rgb(222,187,63)); color: rgb(0,0,0); }


.vtager { padding-top: 8px; }
.vtager span, .vtager a { display: inline-block; vertical-align: top; margin: 2px 2px 0 0; height: 30px; line-height: 30px; padding: 0 10px; font-size: 14px; }
.vtager span { background-color: rgb(20,20,20); color: rgb(120,120,120); }
.vtager a {font-size: 10px; background-color: rgb(48,48,48); background: linear-gradient(to bottom,rgb(68,68,68),rgb(28,28,28)); color: rgb(242,207,83);  }
.vtager a:hover { background-color: rgb(242,207,83); background: linear-gradient(to bottom,rgb(255,227,103),rgb(222,187,63)); color: rgb(0,0,0); }


.vmodger { padding-top: 8px; }
.vmodger span, .vmodger a { display: inline-block; vertical-align: top; margin: 2px 2px 0 0; height: 30px; line-height: 30px; padding: 0 10px; font-size: 14px; }
.vmodger span { background-color: rgb(20,20,20); color: rgb(120,120,120); }
.vmodger a { background-color: rgb(48,48,48); background: linear-gradient(to bottom,rgb(68,68,68),rgb(28,28,28)); color: rgb(242,207,83);  }
.vmodger a:hover { background-color: rgb(242,207,83); background: linear-gradient(to bottom,rgb(255,227,103),rgb(222,187,63)); color: rgb(0,0,0); }


.plas-right { text-align: center; }
.plasrb { background-color: rgb(30,30,30); display: inline-block; vertical-align: top; margin: 10px 5px 0 5px; width: 300px; height: 250px; }
.plasrb-2 { display: none; }



.nizwrek { background-color: rgb(68,68,68); box-shadow: inset 0 5px 15px -5px rgb(0,0,0); border-top: 1px solid rgb(28,28,28); color: rgb(rgb(168,168,168)); margin: 20px 0 0 0; clear: both; }
.nizxz { overflow: hidden; width: 100%; margin: 0 auto; font-size: 0; text-align: center; font-size: 13px; padding: 10px 0; }
.nizxz span { color: rgb(242,207,83); }

.nizxz li { display: inline-block; vertical-align: top; margin: 8px 5px 0 5px; }
.nizxz li a { color: rgb(188,188,188); text-decoration: underline; }
.nizxz li a:hover { text-decoration: none; }

@media screen and (min-width: 400px) {
.sewq { width: 100%; }
.player { height: 300px; }
}


@media screen and (min-width: 500px) {
.player { height: 350px; }
}

@media screen and (min-width: 600px) {
.sewq { width: 32%; }
.player { height: 400px; }
}

@media screen and (min-width: 620px) {
.player-right-b-2 { display: inline-block; }
}

@media screen and (min-width: 700px) {
.player { height: 450px; }
}


@media screen and (min-width: 810px) {
.player { height: 500px; }
}


@media screen and (min-width: 950px) {
h1, h2 { text-align: left; margin: 20px 10px 0 10px; }
.sotcon { width: 934px; }
.heatron { width: 934px; padding: 0; }
.artlo { float: left; margin: 0; }
.artlo a { display: block; }
.spisme { display: block; float: right; margin: 0; }
.spisme li { margin: 0 0 0 1px; }
.spisme li a { height: 40px; line-height: 40px; }
.mertos { width: 894px; }

.grewi { margin: 20px 10px 0 10px; } 

.sewq { width: 278px; margin: 20px 10px 0 10px; }
.sewq img { width: 278px; height: 185px; }
.sewq-tw .sewqtit { font-size: 16px; }

.pagist li { line-height: 40px; font-size: 14px; }
.pagist li a { min-width: 30px; height: 40px; line-height: 40px; }
.pagist li span { min-width: 30px; height: 40px; line-height: 40px; }

.plaswer { width: 874px; margin: 10px 10px 0 10px; display: table; }
.plaslef, .player-right { display: table-cell; vertical-align: top; }
.plaslef { padding: 10px 10px 0 0; }
.player { height: 430px; }
.player-right { width: 300px; }
.player-right-b { display: block; margin: 10px 0 0 0; }

.nizxz { width: 894px; }
}



@media screen and (min-width: 1250px) {
.sotcon, .heatron { width: 1232px; }
.mertos, .nizxz { width: 1192px; }
.spisme li a { padding: 0 20px; }
.plaswer { width: 1172px; }
.player { height: 510px; }
.vingrok { float: left; }
.vgenr { float: right; text-align: right; }
.vgenr span, .vgenr a { margin: 2px 0 0 2px; }
}


.heatron {position: relative; overflow: visible;}
.toggle {display: none;}
.spisme-box, .spisme-box *, .spisme-hidden, .spisme-hidden * {box-sizing: border-box;}
.spisme-box {float: left; position: relative; font-size: 16px; margin-left: 20px;}
.spisme-full-btn {display: inline-block; height: 40px; line-height: 40px;
padding: 0 20px; background-color: #454545; color: #fff; font-weight: 700; font-size: 16px; cursor: pointer;}
.spisme-full-btn:after {content: '>'; margin-left: 15px; display: inline-block; 
transform: rotate(90deg) scale(1,2); font-size: 10px;}
.spisme-hidden {background-color: rgb(38,38,38); position: absolute; left: 0; top: 40px; z-index: 9999; 
padding: 15px; box-shadow: 0 10px 20px 0 rgba(0,0,0,0.3); width: 100%; display: none; text-align: left;opacity: 0.95;}
.spisme-hidden ul {column-width: 160px; column-gap: 15px;}
.spisme-hidden ul li {display: inline-block; width: 100%; margin-bottom: 8px;}
.spisme-hidden ul li a, .spisme-link {color: #fff; display: block; height: 30px; line-height: 30px; border-radius: 4px; 
padding: 0 10px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;font-size: 12px;}
.spisme-link {text-align: center; font-weight: 700; background-color: #444; margin-top: 15px;}
.spisme-hidden ul li a:hover, .spisme-link:hover, .dospis:hover > a, .dospis > a.menuactive 
{color: #fff; background-color: rgb(242,207,83); background: linear-gradient(to bottom,rgb(255,227,103),rgb(222,187,63)); color: rgb(0,0,0);}

@media screen and (min-width: 1250px) {
.dospis:hover .spisme-hidden {display: block;}
}
@media screen and (max-width: 1250px) {
.spisme-full-btn, .spisme-box {width: 100%; text-align: center; margin: 0;}
.spisme-box {margin-top: 15px;}
.heatron:after {content: ""; display: table; clear: both;}
}
@media screen and (max-width: 950px) {
.spisme-hidden {top: 136px;}
}

.tali {
	width: 100%; text-align: left; margin: 20px 0 20px 20px;
	
}

.tabl:last-of-type {
    margin: 0 0 75px
}
.tabl .tatit {
    color: rgb(242,207,83);
    font-size: 24px;
    font-weight: 700;
    line-height: 26px;
    padding: 0 0 10px 10px;
    text-transform: uppercase;
}

.tahol {
    font-size: 12px;
    line-height: 0;
    padding: 0 0 15px;
}

@media screen and (max-width: 1450px)
.tahol .item {
    width: 50%;
}

.tahol .item {
    display: inline-block;
    width: 20%;
    vertical-align: top;
    padding: 0 0 3px;
}
.tahol .item .link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 90%;
    padding: 0 0 0 10px;
    font-size: 12px;
    font-weight: 500;
    line-height: 16px;
    transition: all .3s;
}
.tahol .item .link {
    border-radius: 8px;
    -webkit-transition: all .3s;
    text-transform: uppercase;
}
.tahol .item .link .quantity {
    font-size: 12px;
    font-weight: 400;
    color: #a5a5a5;
    -webkit-transition: color .3s;
    transition: color .3s;
    padding: 0 5px;
}
